  <html>
    <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
      <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1" /><!--[if !mso]><!-->
      <meta http-equiv="X-UA-Compatible" content="IE=Edge" />

      <style type="text/css">
        .ExternalClass,.ExternalClass div,.ExternalClass font,.ExternalClass p,.ExternalClass span,.ExternalClass td,img {
          line-height:100%
        }
        #outlook a {
          padding:0
        }
        .ExternalClass,.ReadMsgBody{
          width:100%
        }
        a,blockquote,body,li,p,table,td {
          -webkit-text-size-adjust:100%;
          -ms-text-size-adjust:100%
        }
        table,td {
          mso-table-lspace:0;
          mso-table-rspace:0
        }
        img {
          -ms-interpolation-mode:bicubic;
          border:0;
          height:auto;
          outline:0;
          text-decoration:none
        }
        table {
          border-collapse:collapse!important
        }
        #bodyCell, #bodyTable, body {
          height:100%!important;
          margin:0;
          padding:0;
        }
        #bodyCell {
          padding:20px
        }
        #bodyTable {
          width:600px
        }
        @media only screen and (max-width:480px) {
          #bodyTable,body {
            width:100%!important
          }
          a,blockquote,body,li,p,table,td {
            -webkit-text-size-adjust:none!important
          }
          body {
            min-width:100%!important
          }
          #bodyTable {
            max-width:600px!important
          }
          #signIn {
            max-width:280px!important
          }
        }
      </style>

      <style type="text/css">
        body, p, div {
          font-family: "Arial";
          font-size: 16px;
        }
        body {
          color: #7A809D;
          background-color: #FFFFFF;
          padding: 50px;
        }
        body a {
          text-decoration: none;
          padding: 15px 70px;
          margin: 20px 0px;
          display: inline-block;
          background-color: #1188E6;
          border-radius: 3px;
          color: #FFF;
          border: 0;
        }
        p {
          margin: 0;
          padding: 0;
          color: #7A809D;
          margin-bottom: 10px;
          line-height:1.6;
          font-size: 16px;
        }
        h1 {
          color: #222222;
          margin-bottom: 40px;
        }
      </style>
    </head>
    <body>
      <center class="wrapper" data-link-color="#005ede" data-body-style="font-size: 16px; font-family: arial; color: #212B36; background-color: #ffffff;">
        <webkit>
          <table style="width: 600px;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;mso-table-lspace: 0pt;mso-table-rspace: 0pt;margin: 0;border-collapse: collapse !important;height: 100% !important;" align="left" border="0" cellpadding="0" cellspacing="0" height="100%" width="100%" id="bodyTable" bgcolor="#ffffff">
            <tr>
              <td align="left" valign="top" style="-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;mso-table-lspace: 0pt;mso-table-rspace: 0pt;margin: 0; padding: 20px;" bgcolor="#ffffff">
                <img align="left" src="https://via.placeholder.com/150x50" style="display:block;color:#000000;text-decoration:none;font-family:Helvetica, arial, sans-serif;font-size:16px;outline:none;-ms-interpolation-mode:bicubic;clear:both;border:none;max-height:100px;" border="0" width="100">
              </td>
            </tr>
            <tr>
              <td align="left" valign="top" id="bodyCell" style="-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;mso-table-lspace: 0pt;mso-table-rspace: 0pt;margin: 0;" bgcolor="#ffffff">
              <div class="main">

                <h1>Confirm your email address</h1>

                <p>Hello,</p>

                <p>Thank you for signing up with make101. Please verify your email address by clicking the following link:</p>

                <p><a href="{{ url }}">Confirm email address</a></p>

                <p>If you are having any issues with your account, please don’t hesitate to contact us by replying to this mail.</p>

                <br><br>
                <hr style="border: 2px solid #EAEEF3; border-bottom: 0; margin: 20px 0;">
                <p style="text-align: left;color: #A9B3BC;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;">
                  If you did not make this request, please contact us by replying to this mail.
                </p>
              </div>
              </td>
            </tr>
          </table>
        </webkit>
      </center>
    </body>
  </html>
